{
  "bundlePath": "D:\\Development\\SingBox-Gopanel\\frontend\\admin\\assets\\index-CO3BwsT2.js",
  "importedChunks": [],
  "apiCandidates": [
    "/api/v2"
  ],
  "routeCandidates": [
    "/ Soft dispatching keyboard event",
    "//# sourceURL=",
    "///[igm]*",
    "/[ixmp]*",
    "/api/v2",
    "/config/fetch?key=",
    "/config/getEmailTemplate",
    "/config/knowledge",
    "/config/notice",
    "/config/payment",
    "/config/plugin",
    "/config/save",
    "/config/setTelegramWebhook",
    "/config/system",
    "/config/system/app",
    "/config/system/email",
    "/config/system/invite",
    "/config/system/safe",
    "/config/system/server",
    "/config/system/subscribe",
    "/config/system/subscribe-template",
    "/config/system/telegram",
    "/config/testSendMail",
    "/config/theme",
    "/coupon/drop",
    "/coupon/fetch",
    "/coupon/generate",
    "/coupon/update",
    "/finance/coupon",
    "/finance/gift-card",
    "/finance/order",
    "/finance/order?user_id=",
    "/finance/plan",
    "/forgot-password",
    "/fulfilled",
    "/gift-card/codes",
    "/gift-card/create-template",
    "/gift-card/delete-template",
    "/gift-card/generate-codes",
    "/gift-card/statistics",
    "/gift-card/templates",
    "/gift-card/toggle-code",
    "/gift-card/update-template",
    "/gift-card/usages",
    "/guest/comm/config",
    "/invalid/",
    "/knowledge/drop",
    "/knowledge/fetch",
    "/knowledge/fetch?id=",
    "/knowledge/save",
    "/knowledge/show",
    "/knowledge/sort",
    "/order/assign",
    "/order/cancel",
    "/order/detail",
    "/order/fetch",
    "/order/paid",
    "/order/update",
    "/otp",
    "/passport/auth/forget",
    "/passport/auth/login",
    "/passport/auth/register",
    "/passport/auth/token2Login",
    "/passport/comm/sendEmailVerify",
    "/payment/drop",
    "/payment/fetch",
    "/payment/getPaymentForm",
    "/payment/getPaymentMethods",
    "/payment/save",
    "/payment/show",
    "/payment/sort",
    "/pending",
    "/plan/drop",
    "/plan/fetch",
    "/plan/save",
    "/plan/sort",
    "/plan/update",
    "/rejected",
    "/s",
    "/server/group",
    "/server/group/drop",
    "/server/group/fetch",
    "/server/group/save",
    "/server/manage",
    "/server/manage/batchDelete",
    "/server/manage/batchResetTraffic",
    "/server/manage/copy",
    "/server/manage/drop",
    "/server/manage/getNodes",
    "/server/manage/resetTraffic",
    "/server/manage/save",
    "/server/manage/sort",
    "/server/manage/update",
    "/server/route",
    "/server/route/drop",
    "/server/route/fetch",
    "/server/route/save",
    "/settings",
    "/sign-in",
    "/sign-in-2",
    "/sign-up",
    "/stat/getOrder",
    "/stat/getStats",
    "/stat/getTrafficRank",
    "/theme/delete",
    "/theme/getThemeConfig",
    "/theme/getThemes",
    "/theme/saveThemeConfig",
    "/theme/upload",
    "/ticket/close",
    "/ticket/fetch",
    "/ticket/fetch?id=",
    "/ticket/reply",
    "/user/info",
    "/user/manage",
    "/user/ticket",
    "/yourpath"
  ],
  "componentCandidates": [
    "A31515",
    "A79873",
    "ABAP",
    "ABORT",
    "ABOVE",
    "ABS",
    "ABSOLUTE",
    "ACCESSIBLE",
    "ACOS",
    "ACOSH",
    "ACOT",
    "ACOTH",
    "ACTION",
    "AD",
    "ADA",
    "ADD",
    "ADDCOLUMNS",
    "ADDDATE",
    "ADDMISSINGITEMS",
    "ADDRESS",
    "ADDSLOTS",
    "ADDTIME",
    "ADR",
    "ADRSIZE",
    "AES128",
    "AES256",
    "AF00DB",
    "AFTER",
    "AIGenerated",
    "ALIGN",
    "ALL",
    "ALLEXCEPT",
    "ALLNOBLANKROW",
    "ALLOCATE",
    "ALLOWOVERWRITE",
    "ALLSELECTED",
    "ALTER",
    "ALWAYS",
    "AM",
    "AMD",
    "AMOUNT",
    "ANALYSE",
    "ANALYZE",
    "AND",
    "ANY",
    "API",
    "APP",
    "APPEND",
    "APPLY",
    "ARE",
    "ARGS",
    "ARGV",
    "ARGVOUT",
    "ARRAY",
    "AS",
    "ASC",
    "ASCENDING",
    "ASCII",
    "ASENSITIVE",
    "ASIN",
    "ASINH",
    "ASSEMBLYPROPERTY",
    "ASSERTION",
    "ASYMKEYPROPERTY",
    "ASYMMETRIC",
    "AT",
    "ATAN",
    "ATAN2",
    "ATANH",
    "ATN2",
    "ATS",
    "ATTACH",
    "AUTH",
    "AUTHORIZATION",
    "AUTOINCREMENT",
    "AUTOLOAD",
    "AVERAGE",
    "AVERAGEA",
    "AVERAGEX",
    "AVG",
    "AVOID",
    "AZ64",
    "Abort",
    "AbortError",
    "Aborted",
    "Above",
    "AbstractArray",
    "AbstractChannel",
    "AbstractChar",
    "AbstractDict",
    "AbstractDisplay",
    "AbstractFloat",
    "AbstractIrrational",
    "AbstractMatrix",
    "AbstractRange",
    "AbstractSet",
    "AbstractString",
    "AbstractUnitRange",
    "AbstractVecOrMat",
    "AbstractVector",
    "Accept",
    "AcceptWord",
    "Accepted",
    "AccessibleView",
    "AccountsContext",
    "Accurate",
    "Activity",
    "ActivityBarPositionMenu",
    "AddHandler",
    "Added",
    "Address",
    "AddressOf",
    "Adj",
    "Adjoint",
    "Advanced",
    "Ae",
    "Again",
    "AlertDialog",
    "AlertDialogAction",
    "AlertDialogCancel",
    "AlertDialogContent",
    "AlertDialogDescription",
    "AlertDialogFooter",
    "AlertDialogHeader",
    "AlertDialogOverlay",
    "AlertDialogPortal",
    "AlertDialogTitle",
    "AlertDialogTrigger",
    "Alias",
    "All",
    "AllVisibleChecked",
    "Alt",
    "AltGraph",
    "AltLeft",
    "AltRight",
    "Always",
    "AlwaysGrowsWhenTypingAtEdges",
    "And",
    "AndAlso",
    "Android",
    "Animate",
    "Animation",
    "AnimationEnd",
    "AnimationEvent",
    "AnimationIteration",
    "AnimationStart",
    "Any",
    "AnyTLS",
    "Apex",
    "AppleWebKit",
    "Apr",
    "April",
    "Area",
    "AreaChart",
    "ArgumentError",
    "Arguments",
    "Array",
    "ArrayBuffer",
    "Arrow",
    "ArrowDown",
    "ArrowDownToLine",
    "ArrowLeft",
    "ArrowRight",
    "ArrowRightLeft",
    "ArrowUp",
    "ArrowUpDown",
    "As",
    "AsBinary",
    "AsText",
    "AsWKB",
    "AsWKT",
    "Assert",
    "AssertEqual",
    "AssertProb",
    "AssertionError",
    "Async",
    "AsyncFunction",
    "Attribute",
    "AudioVolumeDown",
    "AudioVolumeMute",
    "AudioVolumeUp",
    "Aug",
    "August",
    "Auth",
    "Authorization",
    "Auto",
    "Automatic",
    "AuxiliaryBarTitle",
    "Avatar",
    "AvatarFallback",
    "AvatarImage",
    "AxiosError",
    "AxiosHeaders",
    "B46695",
    "B5200D",
    "B5CEA8",
    "BACKUP",
    "BB",
    "BBB",
    "BBBBB",
    "BC",
    "BEFORE",
    "BEGIN",
    "BELOW",
    "BENCHMARK",
    "BETWEEN",
    "BGREWRITEAOF",
    "BGSAVE",
    "BIGINT",
    "BIN",
    "BINARY",
    "BIT",
    "BITCOUNT",
    "BITFIELD",
    "BITOP",
    "BITPOS",
    "BITS",
    "BITSIZE",
    "BLANK",
    "BLANKSASNULL",
    "BLOB",
    "BLPOP",
    "BODY",
    "BOOL",
    "BOOLEAN",
    "BOTH",
    "BRANDED",
    "BREAK",
    "BROWSE",
    "BRPOP",
    "BRPOPLPUSH",
    "BUFSIZ",
    "BULK",
    "BUTTON",
    "BY",
    "BYTEDICT",
    "BYTESIZE",
    "BZIP2",
    "Back",
    "Backquote",
    "Backslash",
    "Backspace",
    "Bar",
    "BarChart",
    "BarChart3",
    "Batch",
    "Bell",
    "Below",
    "Bicep",
    "BigFloat",
    "BigInt",
    "BitArray",
    "BitMatrix",
    "BitSet",
    "BitVector",
    "Bits",
    "Blink",
    "Blob",
    "Block",
    "BlockCommentTrivia",
    "BlockOutline",
    "Blocks",
    "Blur",
    "Bold",
    "Bool",
    "Boolean",
    "Both",
    "BoundsError",
    "BracketLeft",
    "BracketPairColorization",
    "BracketRight",
    "Brackets",
    "Breakpoint",
    "BrightnessDown",
    "BrightnessUp",
    "BrowserBack",
    "BrowserFavorites",
    "BrowserForward",
    "BrowserHome",
    "BrowserRefresh",
    "BrowserSearch",
    "BrowserStop",
    "Brush",
    "Buffer",
    "BulkEditContext",
    "BulkEditTitle",
    "Busy",
    "Button",
    "ByRef",
    "ByVal",
    "Byte",
    "Bytes",
    "C0C0C0",
    "C586C0",
    "C700C7",
    "CALCULATE",
    "CALCULATETABLE",
    "CALENDAR",
    "CALENDARAUTO",
    "CALL",
    "CANCELED",
    "CANCELLED",
    "CARDINAL",
    "CASCADE",
    "CASCADED",
    "CASE",
    "CAST",
    "CATALOG",
    "CBool",
    "CByte",
    "CCNOT",
    "CChar",
    "CDate",
    "CDbl",
    "CDec",
    "CE9178",
    "CEIL",
    "CEILING",
    "CERTENCODED",
    "CERTPRIVATEKEY",
    "CERTPROPERTY",
    "CHANGE",
    "CHANGETABLE",
    "CHAR",
    "CHARACTER",
    "CHARINDEX",
    "CHARSET",
    "CHECK",
    "CHECKPOINT",
    "CHECKSUM",
    "CHOOSE",
    "CInt",
    "CLIENT",
    "CLIPBOARD",
    "CLOSE",
    "CLOSED",
    "CLOSINGBALANCEMONTH",
    "CLOSINGBALANCEQUARTER",
    "CLOSINGBALANCEYEAR",
    "CLUSTER",
    "CLUSTERED",
    "CLng",
    "CN",
    "CNOT",
    "CNY",
    "COALESCE",
    "COERCIBILITY",
    "COLLATE",
    "COLLATION",
    "COLLATIONPROPERTY",
    "COLUMN",
    "COLUMNPROPERTY",
    "COMBIN",
    "COMBINA",
    "COMMAND",
    "COMMENT",
    "COMMIT",
    "COMPLETED",
    "COMPRESS",
    "COMPUTE",
    "CONCAT",
    "CONCATENATE",
    "CONCATENATEX",
    "CONCURRENTLY",
    "CONDITION",
    "CONFIG",
    "CONFLICT",
    "CONNECT",
    "CONNECTION",
    "CONNECTIONPROPERTY",
    "CONST",
    "CONSTRAINT",
    "CONSTRAINTS",
    "CONTAINS",
    "CONTAINSROW",
    "CONTAINSTABLE",
    "CONTINUE",
    "CONV",
    "CONVERT",
    "CORE",
    "CORRESPONDING",
    "COS",
    "COSH",
    "COT",
    "COTH",
    "COUNT",
    "COUNTA",
    "COUNTAX",
    "COUNTBLANK",
    "COUNTKEYSINSLOT",
    "COUNTROWS",
    "COUNTX",
    "CObj",
    "CRC32",
    "CREATE",
    "CREDENTIALS",
    "CRLF",
    "CROSS",
    "CROSSFILTER",
    "CROSSJOIN",
    "CSByte",
    "CSP",
    "CSS",
    "CSS1Compat",
    "CShort",
    "CSng",
    "CStr",
    "CType",
    "CUBE",
    "CUInt",
    "CULng",
    "CURDATE",
    "CURRENCY",
    "CURRENT",
    "CURRENTGROUP",
    "CURSOR",
    "CURTIME",
    "CUSTOMDATA",
    "CUShort",
    "Cache",
    "Calendar",
    "Call",
    "Cameligo",
    "Cancel",
    "Canceled",
    "CanceledError",
    "CancelledError",
    "CapsLock",
    "Capture",
    "CapturedException",
    "Card",
    "CardContent",
    "CardDescription",
    "CardFooter",
    "CardHeader",
    "CardTitle",
    "CarriageReturnLineFeed",
    "CartesianAxis",
    "CartesianGrid",
    "CartesianIndex",
    "CartesianIndices",
    "Case",
    "Catch",
    "Cchar",
    "Cdouble",
    "Cell",
    "Center",
    "Centroid",
    "Cfloat",
    "Chain",
    "Channel",
    "Char",
    "Chart",
    "ChatAttachmentsContext",
    "ChatBubble",
    "ChatBubbleActionWrapper",
    "ChatBubbleMessage",
    "ChatCodeblock",
    "ChatCompareBlock",
    "ChatConfirmationMenu",
    "ChatContext",
    "ChatEditingCodeBlockContext",
    "ChatEditingDeletedNotebookCell",
    "ChatEditingEditorContent",
    "ChatEditingEditorHunk",
    "ChatEditingWidgetModifiedFilesToolbar",
    "ChatEditingWidgetToolbar",
    "ChatEditorInputExecute",
    "ChatEditorInputSide",
    "ChatExecute",
    "ChatHistory",
    "ChatInlineResourceAnchorContext",
    "ChatInlineSymbolAnchorContext",
    "ChatInput",
    "ChatInputAttachmentToolbar",
    "ChatInputResourceAttachmentContext",
    "ChatInputSide",
    "ChatInputSymbolAttachmentContext",
    "ChatMessageCheckpoint",
    "ChatMessageFooter",
    "ChatMessageRestoreCheckpoint",
    "ChatMessageTitle",
    "ChatModePicker",
    "ChatMultiDiffContext",
    "ChatNewMenu",
    "ChatSessionsCreateSubMenu",
    "ChatSessionsMenu",
    "ChatTextEditorMenu",
    "ChatTitleBarMenu",
    "ChatToolOutputResourceContext",
    "ChatToolOutputResourceToolbar",
    "ChatWelcomeContext",
    "Check",
    "Checkbox",
    "CheckboxBubbleInput",
    "CheckboxIndicator",
    "CheckboxTrigger",
    "CheckedCount",
    "ChevronDown",
    "ChevronLeft",
    "ChevronRight",
    "ChevronsUpDown",
    "Chrome",
    "Cint",
    "CircleAlert",
    "CircleArrowUp",
    "CircleCheck",
    "CircleHelp",
    "CirclePlus",
    "Clash",
    "Class",
    "Classic",
    "Clear",
    "ClipboardCopy",
    "Clock",
    "Clojure",
    "Clong",
    "Clonglong",
    "Close",
    "CloseBraceExpected",
    "CloseBraceToken",
    "CloseBracketExpected",
    "CloseBracketToken",
    "Closed",
    "Cmd",
    "Code",
    "CodeEditors",
    "CodeExpectedError",
    "CodeFiles",
    "CodeLensProvide",
    "CodeLensResolve",
    "CoffeeScript",
    "Cog",
    "Collapsed",
    "Collapsible",
    "CollapsibleContent",
    "CollapsibleTrigger",
    "CollectionConsumer",
    "CollectionItemSlot",
    "CollectionProvider",
    "CollectionSlot",
    "Colon",
    "ColonExpected",
    "ColonToken",
    "Color",
    "Comma",
    "CommaExpected",
    "CommaToken",
    "Command",
    "CommandCenter",
    "CommandCenterCenter",
    "CommandEmpty",
    "CommandPalette",
    "Comment",
    "CommentActions",
    "CommentEditorActions",
    "CommentThreadActions",
    "CommentThreadAdditionalActions",
    "CommentThreadCommentContext",
    "CommentThreadTitle",
    "CommentThreadTitleContext",
    "CommentTitle",
    "CommentsViewThreadActions",
    "CommonJS",
    "CompactWindowEditorTitle",
    "Compare",
    "Completed",
    "Complex",
    "ComplexF16",
    "ComplexF32",
    "ComplexF64",
    "Component",
    "ComposedChart",
    "CompositeException",
    "CompositionEvent",
    "Condition",
    "ConditionError",
    "Const",
    "Constant",
    "Constructor",
    "Contains",
    "ContentChange",
    "ContentFlush",
    "Context",
    "ContextMenu",
    "Contiguous",
    "Continue",
    "Control",
    "ControlLeft",
    "ControlRight",
    "Controlled",
    "Convert",
    "ConvexHull",
    "Copy",
    "Cpp",
    "Cpu",
    "Crosses",
    "Crypto",
    "Cshort",
    "Cstring",
    "Ctl",
    "Ctrl",
    "Cuchar",
    "Cuint",
    "Culong",
    "Culonglong",
    "Current",
    "Cushort",
    "Custom",
    "CustomEvent",
    "Customcolor",
    "Cut",
    "Cvoid",
    "Cwstring",
    "Cypher",
    "D4D4D4",
    "DATABASE",
    "DATABASEPROPERTYEX",
    "DATABASES",
    "DATALENGTH",
    "DATATABLE",
    "DATE",
    "DATEADD",
    "DATEDIFF",
    "DATEFROMPARTS",
    "DATENAME",
    "DATEPART",
    "DATESBETWEEN",
    "DATESINPERIOD",
    "DATESMTD",
    "DATESQTD",
    "DATESYTD",
    "DATETIME",
    "DATETIME2FROMPARTS",
    "DATETIMEFROMPARTS",
    "DATETIMEOFFSETFROMPARTS",
    "DATEVALUE",
    "DAX",
    "DAY",
    "DAYNAME",
    "DAYOFMONTH",
    "DAYOFWEEK",
    "DAYOFYEAR",
    "DBCC",
    "DBSIZE",
    "DCDCDC",
    "DD",
    "DD6A6F",
    "DEALLOCATE",
    "DEBUG",
    "DEC",
    "DECIMAL",
    "DECLARE",
    "DECODE",
    "DECR",
    "DECRBY",
    "DECRYPTBYASYMKEY",
    "DECRYPTBYCERT",
    "DECRYPTBYKEY",
    "DECRYPTBYKEYAUTOASYMKEY",
    "DECRYPTBYKEYAUTOCERT",
    "DECRYPTBYPASSPHRASE",
    "DEFAULT",
    "DEFERRABLE",
    "DEFERRED",
    "DEFINE",
    "DEFLATE",
    "DEFRAG",
    "DEGREES",
    "DEL",
    "DELAYED",
    "DELETE",
    "DELETED",
    "DELSLOTS",
    "DELTA",
    "DELTA32K",
    "DENY",
    "DESC",
    "DESCENDING",
    "DESCRIBE",
    "DESCRIPTOR",
    "DESTROY",
    "DETACH",
    "DETAILROWS",
    "DETERMINISTIC",
    "DIAGNOSTICS",
    "DIFFERENCE",
    "DIR",
    "DISABLE",
    "DISCARD",
    "DISCONNECT",
    "DISCOUNTED",
    "DISK",
    "DISPOSE",
    "DISTINCT",
    "DISTINCTCOUNT",
    "DISTINCTROW",
    "DISTRIBUTED",
    "DIV",
    "DIVIDE",
    "DO",
    "DOMAIN",
    "DOUBLE",
    "DROP",
    "DUAL",
    "DUMP",
    "Dart",
    "DataCloneError",
    "DataType",
    "DataView",
    "DataWithResponseInit",
    "Date",
    "Debug",
    "DebugBreakpointsContext",
    "DebugCallStackContext",
    "DebugCallStackToolbar",
    "DebugConsoleContext",
    "DebugCreateConfiguration",
    "DebugDisassemblyContext",
    "DebugHoverContext",
    "DebugToolBar",
    "DebugToolBarStop",
    "DebugVariablesContext",
    "DebugWatchContext",
    "Dec",
    "December",
    "Decimal",
    "Declarations",
    "Declare",
    "Decrease",
    "DedicatedWorkerGlobalScope",
    "DeepIndent",
    "Default",
    "Definitions",
    "DehydratedFragment",
    "Delegate",
    "Delete",
    "Deleted",
    "Deno",
    "DenseArray",
    "DenseMatrix",
    "DenseVecOrMat",
    "DenseVector",
    "DependsOnKbLayout",
    "Deprecated",
    "Developer",
    "Dialog",
    "DialogClose",
    "DialogContent",
    "DialogDescription",
    "DialogDescriptionWarning",
    "DialogFooter",
    "DialogHeader",
    "DialogOverlay",
    "DialogPortal",
    "DialogTitle",
    "DialogTitleWarning",
    "DialogTrigger",
    "Dict",
    "DiffEditorHunkToolbar",
    "DiffEditorSelectionToolbar",
    "Digit0",
    "Digit1",
    "Digit2",
    "Digit3",
    "Digit4",
    "Digit5",
    "Digit6",
    "Digit7",
    "Digit8",
    "Digit9",
    "Dim",
    "Dimension",
    "DimensionMismatch",
    "Dims",
    "DirectCast",
    "Disabled",
    "Disjoint",
    "DismissableLayer",
    "DismissableLayerBranch",
    "Distance",
    "DivideError",
    "Do",
    "Dockerfile",
    "DocumentRangeSemanticTokens",
    "DocumentSemanticTokens",
    "DocumentSymbols",
    "DomainError",
    "Dotty",
    "Double",
    "Down",
    "DownArrow",
    "Download",
    "Drawer",
    "DrawerContent",
    "DrawerFooter",
    "DrawerHeader",
    "DropdownMenu",
    "DropdownMenuArrow",
    "DropdownMenuCheckboxItem",
    "DropdownMenuContent",
    "DropdownMenuGroup",
    "DropdownMenuItem",
    "DropdownMenuItemIndicator",
    "DropdownMenuLabel",
    "DropdownMenuPortal",
    "DropdownMenuRadioGroup",
    "DropdownMenuRadioItem",
    "DropdownMenuSeparator",
    "DropdownMenuShortcut",
    "DropdownMenuSubContent",
    "DropdownMenuSubTrigger",
    "DropdownMenuTrigger",
    "EACH",
    "EARLIER",
    "EARLIEST",
    "ECHO",
    "ECL",
    "ECONNABORTED",
    "EDATE",
    "EE",
    "EEE",
    "EEEEE",
    "EEEEEE",
    "ELSE",
    "ELSEIF",
    "ELSIF",
    "ELT",
    "EMPTY",
    "EMPTYASNULL",
    "EN",
    "ENABLE",
    "ENCLOSED",
    "ENCODE",
    "ENCRYPT",
    "ENCRYPTBYASYMKEY",
    "ENCRYPTBYCERT",
    "ENCRYPTBYKEY",
    "ENCRYPTBYPASSPHRASE",
    "ENCRYPTION",
    "END",
    "ENDOFMONTH",
    "ENDOFQUARTER",
    "ENDOFYEAR",
    "ENDS",
    "ENUM",
    "ENV",
    "EOF",
    "EOFError",
    "EOMONTH",
    "EPS",
    "EQUALS",
    "ERRLVL",
    "ERROR",
    "ES2015",
    "ES2016",
    "ES2017",
    "ES2018",
    "ES2019",
    "ES2020",
    "ES3",
    "ES5",
    "ESCAPE",
    "ESCAPED",
    "ESNext",
    "ETIMEDOUT",
    "EVAL",
    "EVALSHA",
    "EVALUATE",
    "EVEN",
    "EVENTDATA",
    "EXACT",
    "EXCEPT",
    "EXCEPTION",
    "EXCLUDE",
    "EXCLUSIVE",
    "EXEC",
    "EXECUTE",
    "EXISTS",
    "EXIT",
    "EXP",
    "EXPIRE",
    "EXPIREAT",
    "EXPLAIN",
    "EXPLICIT",
    "EXPORTS",
    "EXTENDED",
    "EXTERNAL",
    "EXTRACT",
    "Each",
    "Ecl",
    "Edge",
    "EditGuess",
    "Editor",
    "EditorActionsPositionSubmenu",
    "EditorContent",
    "EditorContext",
    "EditorContextCopy",
    "EditorContextPeek",
    "EditorContextShare",
    "EditorLineNumberContext",
    "EditorSplitMoveSubmenu",
    "EditorTabsBarContext",
    "EditorTabsBarShowTabsSubmenu",
    "EditorTabsBarShowTabsZenModeSubmenu",
    "EditorTitle",
    "EditorTitleContext",
    "EditorTitleContextShare",
    "EditorTitleRun",
    "Either",
    "Eject",
    "Element",
    "Elixir",
    "Ellipsis",
    "Else",
    "ElseIf",
    "EmptyEditorGroup",
    "EmptyEditorGroupContext",
    "Enabled",
    "EnabledForActive",
    "End",
    "EndFor",
    "EndIf",
    "EndOfFileExpected",
    "EndPoint",
    "EndSub",
    "EndWhile",
    "English",
    "Enter",
    "EntityStart",
    "Enum",
    "EnumMember",
    "Envelope",
    "Equal",
    "Equals",
    "Erase",
    "Err",
    "Error",
    "ErrorBar",
    "ErrorException",
    "Errors",
    "Esc",
    "Escape",
    "Event",
    "Exception",
    "Exit",
    "Exp",
    "ExpFrac",
    "Expand",
    "Expanded",
    "Explicit",
    "ExplorerContext",
    "ExplorerContextShare",
    "ExponentialBackOff",
    "Expr",
    "ExtensionContext",
    "ExtensionEditorContextMenu",
    "ExteriorRing",
    "ExternalLink",
    "Extract",
    "ExtractValue",
    "Eye",
    "EyeOff",
    "F1",
    "F10",
    "F11",
    "F12",
    "F13",
    "F14",
    "F15",
    "F16",
    "F17",
    "F18",
    "F19",
    "F2",
    "F20",
    "F21",
    "F22",
    "F23",
    "F24",
    "F3",
    "F4",
    "F5",
    "F6",
    "F7",
    "F8",
    "F9",
    "FACT",
    "FAIL",
    "FAILOVER",
    "FALSE",
    "FETCH",
    "FF0000",
    "FF00FF",
    "FFFF00",
    "FFFFFF",
    "FIELD",
    "FILE",
    "FILEGROUPPROPERTY",
    "FILEPROPERTY",
    "FILETABLEROOTPATH",
    "FILLFACTOR",
    "FILTER",
    "FILTERS",
    "FINALLY",
    "FIND",
    "FIRST",
    "FIRSTDATE",
    "FIRSTNONBLANK",
    "FIXED",
    "FLOAT",
    "FLOAT4",
    "FLOAT8",
    "FLOOR",
    "FLUSH",
    "FLUSHALL",
    "FLUSHDB",
    "FOLDER",
    "FOLLOWING",
    "FOR",
    "FORCE",
    "FOREIGN",
    "FORGET",
    "FORMAT",
    "FORMATMESSAGE",
    "FORTRAN",
    "FOUND",
    "FREETEXT",
    "FREETEXTTABLE",
    "FREEZE",
    "FROM",
    "FSharp",
    "FULL",
    "FULLTEXT",
    "FULLTEXTCATALOGPROPERTY",
    "FULLTEXTSERVICEPROPERTY",
    "FUNCTION",
    "False",
    "FalseKeyword",
    "Feb",
    "February",
    "Field",
    "File",
    "FileList",
    "FileReferencesRenderer",
    "FileText",
    "Fill",
    "Filter",
    "Finally",
    "Find",
    "Firefox",
    "First",
    "Fit",
    "Fixed",
    "Float",
    "Float16",
    "Float32",
    "Float32Array",
    "Float64",
    "Float64Array",
    "Flow",
    "Flow9",
    "Fn",
    "FnLock",
    "FocusScope",
    "FocusedModifier",
    "Fold",
    "Folded",
    "Folder",
    "Folding",
    "For",
    "Forbidden",
    "Form",
    "FormControl",
    "FormData",
    "FormDescription",
    "FormItem",
    "FormLabel",
    "FormMessage",
    "Format",
    "ForwardRef",
    "Fr",
    "Fragment",
    "FreeMarker2",
    "Fri",
    "Friday",
    "Friend",
    "Full",
    "Function",
    "Fuzzy",
    "GB",
    "GCD",
    "GENERATE",
    "GENERATEALL",
    "GENERATED",
    "GENERIC",
    "GEOADD",
    "GEODIST",
    "GEOHASH",
    "GEOMEAN",
    "GEOMEANX",
    "GEOPOS",
    "GEORADIUS",
    "GEORADIUSBYMEMBER",
    "GET",
    "GETANSINULL",
    "GETBIT",
    "GETDATE",
    "GETFILENAMESPACEPATH",
    "GETKEYS",
    "GETKEYSINSLOT",
    "GETNAME",
    "GETPATHLOCATOR",
    "GETRANGE",
    "GETSET",
    "GETUTCDATE",
    "GG",
    "GGG",
    "GGGGG",
    "GLOB",
    "GLOBAL",
    "GLOBALDICT256",
    "GLOBALDICT64K",
    "GLength",
    "GMT",
    "GO",
    "GOTO",
    "GRANT",
    "GREATEST",
    "GROUP",
    "GROUPBY",
    "GROUPING",
    "GROUPS",
    "GZIP",
    "Gemfile",
    "GeomCollFromText",
    "GeomCollFromWKB",
    "GeomCollection",
    "GeomFromText",
    "GeomFromWKB",
    "GeometryCollection",
    "GeometryCollectionFromText",
    "GeometryCollectionFromWKB",
    "GeometryFromText",
    "GeometryFromWKB",
    "GeometryN",
    "GeometryType",
    "Gesture",
    "Get",
    "GetType",
    "GetXMLNamespace",
    "Ghost",
    "GhostTextReplacement",
    "Gift",
    "Global",
    "GlobalActivity",
    "GlobalRef",
    "Globe",
    "Go",
    "GoSub",
    "GoTo",
    "Goto",
    "GraphQL",
    "GripVertical",
    "GrowsOnlyWhenTypingAfter",
    "GrowsOnlyWhenTypingBefore",
    "GunService",
    "Gutter",
    "H1",
    "H2",
    "H3",
    "H4",
    "H5",
    "H6",
    "HASHBYTES",
    "HASONEFILTER",
    "HASONEVALUE",
    "HAVING",
    "HCL",
    "HDEL",
    "HEX",
    "HEXISTS",
    "HGET",
    "HGETALL",
    "HIDE",
    "HIGH",
    "HINCRBY",
    "HINCRBYFLOAT",
    "HKEYS",
    "HLEN",
    "HMGET",
    "HMSET",
    "HOLDLOCK",
    "HOUR",
    "HSCAN",
    "HSET",
    "HSETNX",
    "HSTRLEN",
    "HTML",
    "HTMLFormElement",
    "HTTP",
    "HVALS",
    "HY",
    "HaltChainable",
    "Handlebars",
    "Handles",
    "Header",
    "Headers",
    "Help",
    "Hidden",
    "Hide",
    "Highlight",
    "Hint",
    "History",
    "Ho",
    "Home",
    "HookFormContext",
    "HttpUpgrade",
    "Hyper",
    "Hysteria",
    "IActionViewItemService",
    "ICodeLensCache",
    "ID",
    "IDENTITY",
    "IDENTITYCOL",
    "IEditorCancelService",
    "IF",
    "IFERROR",
    "IFNULL",
    "IGNORE",
    "IIF",
    "IInlayHintsCache",
    "IInlineCompletionsService",
    "IJ",
    "ILIKE",
    "ILanguageFeatureDebounceService",
    "ILanguageFeaturesService",
    "IMMEDIATE",
    "IMP",
    "IMPORT",
    "IMarkerNavigationService",
    "IN",
    "INC",
    "INCLUDE",
    "INCR",
    "INCRBY",
    "INCRBYFLOAT",
    "INDEX",
    "INDEXED",
    "INDEXPROPERTY",
    "INDICATOR",
    "INFILE",
    "INFO",
    "INIT",
    "INITIALLY",
    "INNER",
    "INOUT",
    "INPUT",
    "INSENSITIVE",
    "INSERT",
    "INSTEAD",
    "INSTR",
    "INT",
    "INT1",
    "INT2",
    "INT3",
    "INT4",
    "INT8",
    "INTEGER",
    "INTERFACE",
    "INTERSECT",
    "INTERVAL",
    "INTO",
    "INVALID",
    "IO",
    "IOBuffer",
    "IOContext",
    "IOStream",
    "IOutlineModelService",
    "IPeekViewService",
    "IS",
    "ISBLANK",
    "ISCROSSFILTERED",
    "ISDATE",
    "ISEMPTY",
    "ISERROR",
    "ISEVEN",
    "ISFILTERED",
    "ISLOGICAL",
    "ISNONTEXT",
    "ISNULL",
    "ISNUMBER",
    "ISNUMERIC",
    "ISODD",
    "ISOLATION",
    "ISONORAFTER",
    "ISSUBTOTAL",
    "ISTEXT",
    "ISTYPE",
    "ISuggestMemories",
    "ISymbolNavigationService",
    "ITERATE",
    "IWorkspaceEditService",
    "IconAdjustments",
    "IconBrandTelegram",
    "IconBuilding",
    "IconBuildingStore",
    "IconCash",
    "IconChevronDown",
    "IconChevronsLeft",
    "IconCopy",
    "IconCreditCard",
    "IconDashboard",
    "IconDeviceDesktop",
    "IconDiscountCheck",
    "IconEye",
    "IconEyeOff",
    "IconFileText",
    "IconGift",
    "IconLoader2",
    "IconLock",
    "IconMail",
    "IconMenu2",
    "IconMoon",
    "IconNews",
    "IconRoute",
    "IconServer",
    "IconServerBolt",
    "IconSettings",
    "IconSun",
    "IconTemplate",
    "IconTicket",
    "IconUser",
    "IconUserCircle",
    "IconUsers",
    "IconX",
    "IconifyId",
    "Id",
    "IdDict",
    "Idle",
    "If",
    "Ignore",
    "Ignored",
    "Image",
    "Immediate",
    "Implementations",
    "Implements",
    "Imports",
    "Impossible",
    "In",
    "Increase",
    "Incremental",
    "Indent",
    "IndentOutdent",
    "IndexCartesian",
    "IndexLinear",
    "IndexStyle",
    "InexactError",
    "Inf",
    "Infinity",
    "Info",
    "Information",
    "Infos",
    "Inherits",
    "Ini",
    "InitError",
    "Initialized",
    "InlayHint",
    "Inline",
    "InlineCompletionIdentity",
    "InlineCompletionsActions",
    "InlineCompletionsDebounce",
    "InlineEditToolbar",
    "InlineEditsActions",
    "InlineSuggestionHintsContentWidget",
    "InlineSuggestionToolbar",
    "Input",
    "InputTags",
    "Insert",
    "InsertAsSnippet",
    "Inst",
    "Int",
    "Int128",
    "Int16",
    "Int16Array",
    "Int32",
    "Int32Array",
    "Int64",
    "Int8",
    "Int8Array",
    "Integer",
    "InteractiveCellDelete",
    "InteractiveCellExecute",
    "InteractiveCellTitle",
    "InteractiveInputConfig",
    "InteractiveInputExecute",
    "InteractiveToolbar",
    "Interface",
    "InteriorRingN",
    "InterruptException",
    "IntersectionObserver",
    "Intersects",
    "Interval",
    "IntlBackslash",
    "IntlHash",
    "IntlRo",
    "IntlYen",
    "Invalid",
    "InvalidCharacter",
    "InvalidCommentToken",
    "InvalidEscapeCharacter",
    "InvalidNumberFormat",
    "InvalidStateException",
    "InvalidSymbol",
    "InvalidUnicode",
    "Invoke",
    "Invoked",
    "Io",
    "Irrational",
    "Is",
    "IsClosed",
    "IsEmpty",
    "IsNot",
    "IsSimple",
    "Issue",
    "IssueReporter",
    "Italic",
    "JOIN",
    "JSON",
    "JWT",
    "Jade",
    "Jan",
    "January",
    "Java",
    "JavaScript",
    "Jul",
    "Julia",
    "July",
    "Jump",
    "Jun",
    "June",
    "KB",
    "KCPTun",
    "KEEPFILTERS",
    "KEY",
    "KEYS",
    "KEYSLOT",
    "KILL",
    "KanaMode",
    "Keep",
    "KeepWhitespace",
    "Key",
    "KeyA",
    "KeyB",
    "KeyC",
    "KeyD",
    "KeyE",
    "KeyError",
    "KeyF",
    "KeyG",
    "KeyH",
    "KeyI",
    "KeyInComposition",
    "KeyJ",
    "KeyK",
    "KeyL",
    "KeyM",
    "KeyN",
    "KeyO",
    "KeyP",
    "KeyQ",
    "KeyR",
    "KeyS",
    "KeyT",
    "KeyU",
    "KeyV",
    "KeyW",
    "KeyX",
    "KeyY",
    "KeyZ",
    "Keyword",
    "Ko",
    "Kotlin",
    "LAG",
    "LANGUAGE",
    "LAST",
    "LASTDATE",
    "LASTNONBLANK",
    "LASTSAVE",
    "LATERAL",
    "LCASE",
    "LCM",
    "LEAD",
    "LEADING",
    "LEAST",
    "LEAVE",
    "LEFT",
    "LEN",
    "LENGTH",
    "LETTERS",
    "LEVEL",
    "LEXON",
    "LF",
    "LIKE",
    "LIMIT",
    "LINDEX",
    "LINEAR",
    "LINENO",
    "LINES",
    "LINK",
    "LINSERT",
    "LIST",
    "LL",
    "LLEN",
    "LLL",
    "LLLL",
    "LLLLL",
    "LN",
    "LN10",
    "LOAD",
    "LOCAL",
    "LOCALTIME",
    "LOCALTIMESTAMP",
    "LOCATE",
    "LOCK",
    "LOG",
    "LOG10",
    "LOG2",
    "LOGINPROPERTY",
    "LONG",
    "LONGBLOB",
    "LONGCARD",
    "LONGINT",
    "LONGREAL",
    "LONGTEXT",
    "LOOKUPVALUE",
    "LOOP",
    "LOOPHOLE",
    "LOW",
    "LOWER",
    "LPAD",
    "LPOP",
    "LPUSH",
    "LPUSHX",
    "LRANGE",
    "LREM",
    "LSET",
    "LTR",
    "LTRIM",
    "LUN",
    "LUNS",
    "LZO",
    "LZOP",
    "Label",
    "LabelList",
    "Lang1",
    "Lang2",
    "Lang3",
    "Lang4",
    "Lang5",
    "Last",
    "LastFocused",
    "Latest",
    "LaunchApp1",
    "LaunchApp2",
    "LaunchMail",
    "LaunchMediaPlayer",
    "LaunchScreenSaver",
    "Layout",
    "LayoutBody",
    "LayoutControlMenu",
    "LayoutControlMenuSubmenu",
    "LayoutHeader",
    "Lazy",
    "LazyObservableValue",
    "Left",
    "LeftArrow",
    "LeftOfInjectedText",
    "Legacy",
    "Legend",
    "Length",
    "Less",
    "Let",
    "Lexon",
    "Lib",
    "LightBulbWidget",
    "Like",
    "LinRange",
    "Line",
    "LineBreakTrivia",
    "LineChart",
    "LineCommentTrivia",
    "LineFeed",
    "LineFromText",
    "LineFromWKB",
    "LineNumberNode",
    "LineString",
    "LineStringFromText",
    "LineStringFromWKB",
    "LineThin",
    "LinearIndices",
    "Link",
    "LinkedEditingInputVisible",
    "LinkedMap",
    "Links",
    "Linux",
    "Liquid",
    "List",
    "ListenerLeakError",
    "ListenerRefusalError",
    "Lo",
    "LoadError",
    "LoaderCircle",
    "Location",
    "Locations",
    "Long",
    "Loop",
    "Lua",
    "MAKEDATE",
    "MAKETIME",
    "MANDATORY",
    "MATCH",
    "MATCHED",
    "MATERIALIZED",
    "MAX",
    "MAXA",
    "MAXVALUE",
    "MAXX",
    "MB",
    "MBRContains",
    "MBRCoveredBy",
    "MBRCovers",
    "MBRDisjoint",
    "MBREqual",
    "MBREquals",
    "MBRIntersects",
    "MBROverlaps",
    "MBRTouches",
    "MBRWithin",
    "MD5",
    "MDX",
    "MEASURE",
    "MEDIAN",
    "MEDIANX",
    "MEDIUMBLOB",
    "MEDIUMINT",
    "MEDIUMTEXT",
    "MEET",
    "MERGE",
    "METHODS",
    "MGET",
    "MICROSECOND",
    "MID",
    "MIDDLE",
    "MIDDLEINT",
    "MIGRATE",
    "MIME",
    "MIN",
    "MINA",
    "MINUS",
    "MINUTE",
    "MINX",
    "MIPS",
    "MIT",
    "MLineFromText",
    "MLineFromWKB",
    "MM",
    "MMM",
    "MMMMM",
    "MOD",
    "MODIFIES",
    "MODULE",
    "MONITOR",
    "MONTH",
    "MONTHNAME",
    "MOSTLY16",
    "MOSTLY32",
    "MOSTLY8",
    "MOUNT",
    "MOVE",
    "MPointFromText",
    "MPointFromWKB",
    "MPolyFromText",
    "MPolyFromWKB",
    "MROUND",
    "MSDAX",
    "MSET",
    "MSETNX",
    "MULTI",
    "MUTATION",
    "MUTEX",
    "MUX",
    "Macintosh",
    "MailForward",
    "MailReply",
    "MailSend",
    "Map",
    "MapSet",
    "Mar",
    "March",
    "Markdown",
    "Math",
    "Matrix",
    "May",
    "Mbps",
    "Me",
    "Measure",
    "MediaFastForward",
    "MediaPlay",
    "MediaPlayPause",
    "MediaRecord",
    "MediaRewind",
    "MediaSelect",
    "MediaStop",
    "MediaTrackNext",
    "MediaTrackPrevious",
    "Memo",
    "Menu",
    "MenuAnchor",
    "MenuArrow",
    "MenuCheckboxItem",
    "MenuContent",
    "MenuGroup",
    "MenuItem",
    "MenuItemIndicator",
    "MenuLabel",
    "MenuPortal",
    "MenuRadioGroup",
    "MenuRadioItem",
    "MenuSeparator",
    "MenuSub",
    "MenuSubContent",
    "MenuSubTrigger",
    "MenubarAppearanceMenu",
    "MenubarCopy",
    "MenubarDebugMenu",
    "MenubarEditMenu",
    "MenubarFileMenu",
    "MenubarGoMenu",
    "MenubarHelpMenu",
    "MenubarHomeMenu",
    "MenubarLayoutMenu",
    "MenubarMainMenu",
    "MenubarNewBreakpointMenu",
    "MenubarPreferencesMenu",
    "MenubarRecentMenu",
    "MenubarSelectionMenu",
    "MenubarShare",
    "MenubarSwitchEditorMenu",
    "MenubarSwitchGroupMenu",
    "MenubarTerminalMenu",
    "MenubarTerminalSuggestStatusMenu",
    "MenubarViewMenu",
    "MergeBaseToolbar",
    "MergeToolbar1Toolbar",
    "MergeToolbar2Toolbar",
    "MergeToolbarResultToolbar",
    "Message",
    "MessagesSquare",
    "Meta",
    "MetaLeft",
    "MetaRight",
    "Method",
    "MethodError",
    "MicrotaskDelay",
    "Mieru",
    "Minimap",
    "Minus",
    "Mirror",
    "Missing",
    "MissingException",
    "Mo",
    "Mobi",
    "Mod",
    "Mode",
    "Modula3",
    "Module",
    "Mon",
    "Monday",
    "Move",
    "Moz",
    "MultiDiffEditorFileToolbar",
    "MultiLineString",
    "MultiLineStringFromText",
    "MultiLineStringFromWKB",
    "MultiM",
    "MultiPoint",
    "MultiPointFromText",
    "MultiPointFromWKB",
    "MultiPolygon",
    "MultiPolygonFromText",
    "MultiPolygonFromWKB",
    "MultiPrimary",
    "MultiSecondary",
    "MultiX",
    "MultipleSelector",
    "Multiplex",
    "MustInherit",
    "MustOverride",
    "MyBase",
    "MyClass",
    "MySQL",
    "NA",
    "NAMES",
    "NARROW",
    "NATIONAL",
    "NATURAL",
    "NATURALINNERJOIN",
    "NATURALLEFTOUTERJOIN",
    "NCHAR",
    "NEW",
    "NEWID",
    "NEWSEQUENTIALID",
    "NEXT",
    "NEXTDAY",
    "NEXTMONTH",
    "NEXTQUARTER",
    "NEXTYEAR",
    "NFD",
    "NIL",
    "NINE",
    "NO",
    "NOCHECK",
    "NODES",
    "NONCLUSTERED",
    "NONE",
    "NOT",
    "NOTHING",
    "NOTNULL",
    "NOW",
    "NS",
    "NTILE",
    "NTuple",
    "NULL",
    "NULLIF",
    "NULLS",
    "NUM",
    "NUMBER",
    "NUMERIC",
    "NaN",
    "Naive",
    "NameOf",
    "NamedEntity",
    "NamedTuple",
    "Namespace",
    "Narrowing",
    "Native",
    "NativeScript",
    "Network",
    "NeverGrowsWhenTypingAtEdges",
    "New",
    "NewFile",
    "NewSymbolNameCandidates",
    "Next",
    "NextPage",
    "NextSeparator",
    "No",
    "NodeJs",
    "NonConvert",
    "None",
    "Normal",
    "Not",
    "NotAllowedError",
    "NotInheritable",
    "NotOverridable",
    "NotSet",
    "NotSupported",
    "NotebookCellBetween",
    "NotebookCellDelete",
    "NotebookCellExecute",
    "NotebookCellExecuteGoTo",
    "NotebookCellExecutePrimary",
    "NotebookCellInsert",
    "NotebookCellTitle",
    "NotebookCellTop",
    "NotebookDiffCellInputTitle",
    "NotebookDiffCellMetadataTitle",
    "NotebookDiffCellOutputsTitle",
    "NotebookDiffDocumentMetadata",
    "NotebookEditorLayoutConfigure",
    "NotebookKernelSource",
    "NotebookOutlineActionMenu",
    "NotebookOutlineFilter",
    "NotebookOutputToolbar",
    "NotebookStickyScrollContext",
    "NotebookToolbar",
    "NotebookToolbarContext",
    "NotebookVariablesContext",
    "Nothing",
    "Notifications",
    "Nov",
    "November",
    "Null",
    "NullKeyword",
    "NumGeometries",
    "NumInteriorRings",
    "NumLock",
    "NumPad0",
    "NumPad1",
    "NumPad2",
    "NumPad3",
    "NumPad4",
    "NumPad5",
    "NumPad6",
    "NumPad7",
    "NumPad8",
    "NumPad9",
    "NumPoints",
    "Number",
    "NumericDecimal",
    "NumericHex",
    "NumericLiteral",
    "NumericStart",
    "Numpad0",
    "Numpad1",
    "Numpad2",
    "Numpad3",
    "Numpad4",
    "Numpad5",
    "Numpad6",
    "Numpad7",
    "Numpad8",
    "Numpad9",
    "NumpadAdd",
    "NumpadBackspace",
    "NumpadClear",
    "NumpadClearEntry",
    "NumpadComma",
    "NumpadDecimal",
    "NumpadDivide",
    "NumpadEnter",
    "NumpadEqual",
    "NumpadMemoryAdd",
    "NumpadMemoryClear",
    "NumpadMemoryRecall",
    "NumpadMemoryStore",
    "NumpadMemorySubtract",
    "NumpadMultiply",
    "NumpadParenLeft",
    "NumpadParenRight",
    "NumpadSubtract",
    "OBJECT",
    "OBJECTPROPERTY",
    "OBJECTPROPERTYEX",
    "OCT",
    "ODD",
    "OF",
    "OFF",
    "OFFLINE",
    "OFFSET",
    "OFFSETS",
    "OID",
    "OK",
    "OLD",
    "ON",
    "ONLY",
    "OO",
    "OOO",
    "OPEN",
    "OPENDATASOURCE",
    "OPENING",
    "OPENINGBALANCEMONTH",
    "OPENINGBALANCEQUARTER",
    "OPENINGBALANCEYEAR",
    "OPENQUERY",
    "OPENROWSET",
    "OPENXML",
    "OPTIMIZE",
    "OPTION",
    "OPTIONAL",
    "OPTIONALLY",
    "OR",
    "ORD",
    "ORDER",
    "OS",
    "OTHERS",
    "OUT",
    "OUTER",
    "OUTFILE",
    "OUTPUT",
    "OVER",
    "OVERLAPS",
    "OVERRIDES",
    "Object",
    "ObservableValue",
    "Oct",
    "October",
    "Oe",
    "Of",
    "Off",
    "Offscreen",
    "Ok",
    "On",
    "One",
    "OneReferenceRenderer",
    "Open",
    "OpenBraceToken",
    "OpenBracketToken",
    "OpenCypher",
    "OpenEditorsContext",
    "OpenEditorsContextShare",
    "Operation",
    "Operator",
    "Option",
    "Optional",
    "OptionalMethodNotFound",
    "Or",
    "OrElse",
    "Oracle",
    "OrdinalRange",
    "Other",
    "Out",
    "OutOfMemoryError",
    "Outbounds",
    "Outdent",
    "OverflowError",
    "Overlaps",
    "Overloads",
    "Overridable",
    "Overrides",
    "PAD",
    "PARALLEL",
    "PARALLELPERIOD",
    "PARSE",
    "PARSENAME",
    "PARTIAL",
    "PARTITION",
    "PASCAL",
    "PASSWORD",
    "PATH",
    "PATHCONTAINS",
    "PATHITEM",
    "PATHITEMREVERSE",
    "PATHLENGTH",
    "PATHNAME",
    "PATINDEX",
    "PAUSE",
    "PENDING",
    "PERCENT",
    "PERCENTAGE",
    "PERMISSIONS",
    "PERMUT",
    "PERSIST",
    "PEXPIRE",
    "PEXPIREAT",
    "PFADD",
    "PFCOUNT",
    "PFMERGE",
    "PHP",
    "PI",
    "PING",
    "PIVOT",
    "PLACING",
    "PLAN",
    "PM",
    "POP",
    "POSITION",
    "POST",
    "POW",
    "POWER",
    "PP",
    "PPP",
    "PPPP",
    "PQ",
    "PRAGMA",
    "PRECEDING",
    "PRECISION",
    "PREPARE",
    "PRESERVE",
    "PREVIOUSDAY",
    "PREVIOUSMONTH",
    "PREVIOUSQUARTER",
    "PREVIOUSYEAR",
    "PRIMARY",
    "PRINT",
    "PRIOR",
    "PRIVILEGES",
    "PROC",
    "PROCEDURE",
    "PROCESSING",
    "PRODUCT",
    "PRODUCTX",
    "PSETEX",
    "PSUBSCRIBE",
    "PTTL",
    "PUBLIC",
    "PUBLISH",
    "PUBLISHINGSERVERNAME",
    "PUBSUB",
    "PUNSUBSCRIBE",
    "PURGE",
    "PUSH",
    "PWDCOMPARE",
    "PWDENCRYPT",
    "Package",
    "PageDown",
    "PageUp",
    "Pair",
    "Palette",
    "PanelAlignmentMenu",
    "PanelPositionMenu",
    "PanelTitle",
    "ParamArray",
    "Parameter",
    "Partial",
    "PartialQuickSort",
    "Pascal",
    "Pascaligo",
    "PasswordInput",
    "Paste",
    "PasteAs",
    "Patches",
    "Pauli",
    "PauliI",
    "PauliX",
    "PauliY",
    "PauliZ",
    "Pause",
    "PauseBreak",
    "Paypal",
    "Peek",
    "Pencil",
    "Period",
    "Perl",
    "PermutedDimsArray",
    "Phase",
    "Pipe",
    "PlainText",
    "Plus",
    "Point",
    "PointFromText",
    "PointFromWKB",
    "PointN",
    "PolyFromText",
    "PolyFromWKB",
    "Polygon",
    "PolygonFromText",
    "PolygonFromWKB",
    "Popover",
    "PopoverAnchor",
    "PopoverArrow",
    "PopoverClose",
    "PopoverContent",
    "PopoverPortal",
    "PopoverTrigger",
    "Popper",
    "PopperAnchor",
    "PopperArrow",
    "PopperContent",
    "Portal",
    "PostgreSQL",
    "Power",
    "PowerShell",
    "Preferences",
    "Presence",
    "Preserve",
    "PreserveOrCollapsed",
    "PreserveOrExpanded",
    "Preview",
    "Previous",
    "PreviousPage",
    "PreviousSeparator",
    "PrintScreen",
    "Private",
    "ProblemsPanelContext",
    "Profiler",
    "Progress",
    "ProgressIndicator",
    "Promise",
    "Property",
    "PropertyNameExpected",
    "Proportional",
    "Props",
    "Protected",
    "Protocol",
    "Provider",
    "Ptr",
    "Public",
    "Pug",
    "Python",
    "Q1",
    "Q2",
    "Q3",
    "Q4",
    "QQ",
    "QQQ",
    "QQQQQ",
    "QUARTER",
    "QUERY",
    "QUIC",
    "QUIT",
    "QUOTE",
    "QUOTENAME",
    "QUOTIENT",
    "Qo",
    "Qubit",
    "QuickInput",
    "QuickInputTree",
    "Quote",
    "QuoteNode",
    "R1",
    "R1Frac",
    "RADIANS",
    "RAISE",
    "RAISERROR",
    "RAISES",
    "RAND",
    "RANDBETWEEN",
    "RANDOM",
    "RANDOMKEY",
    "RANGE",
    "RANK",
    "RANKX",
    "RAW",
    "READ",
    "READONLY",
    "READRATIO",
    "READS",
    "READTEXT",
    "READWRITE",
    "REAL",
    "RECONFIGURE",
    "RECORD",
    "RECOVER",
    "RECURSIVE",
    "REF",
    "REFANY",
    "REFERENCES",
    "REGEX",
    "REGEXP",
    "REINDEX",
    "REJECTLOG",
    "RELATED",
    "RELATEDTABLE",
    "RELATIVE",
    "RELEASE",
    "REM",
    "REMOVE",
    "RENAME",
    "RENAMENX",
    "RENEWAL",
    "REPEAT",
    "REPLACE",
    "REPLICATE",
    "REPLICATION",
    "REPLY",
    "REPT",
    "REQUIRE",
    "RESET",
    "RESETSTAT",
    "RESIGNAL",
    "RESORT",
    "RESPECT",
    "RESTORE",
    "RESTRICT",
    "RETURN",
    "RETURNING",
    "REVEAL",
    "REVERSE",
    "REVERT",
    "REVOKE",
    "REWRITE",
    "RFrac",
    "RIGHT",
    "RLIKE",
    "ROLE",
    "ROLLBACK",
    "ROLLUP",
    "ROLLUPADDISSUBTOTAL",
    "ROLLUPGROUP",
    "ROLLUPISSUBTOTAL",
    "ROOT",
    "ROUND",
    "ROUNDDOWN",
    "ROUNDUP",
    "ROW",
    "ROWCOUNT",
    "ROWGUIDCOL",
    "ROWS",
    "RPAD",
    "RPOP",
    "RPOPLPUSH",
    "RPUSH",
    "RPUSHX",
    "RT",
    "RTL",
    "RTRIM",
    "RU",
    "RULE",
    "Radar",
    "RadialBar",
    "RaiseEvent",
    "Random",
    "Range",
    "Rational",
    "RawFD",
    "Razor",
    "ReDim",
    "React",
    "ReactJSX",
    "ReactJSXDev",
    "ReactNative",
    "Read",
    "ReadOnly",
    "ReadOnlyMemoryError",
    "ReadableStream",
    "Real",
    "RecoverFromMarkers",
    "Redo",
    "Redshift",
    "ReentrantLock",
    "Ref",
    "Reference",
    "ReferenceArea",
    "ReferenceDot",
    "ReferenceLine",
    "References",
    "ReferencesWidget",
    "RefreshCw",
    "RegEx",
    "RegExp",
    "Regex",
    "RegexMatch",
    "Reject",
    "Rejected",
    "Relative",
    "RemoveHandler",
    "RenameWidget",
    "ReplInputExecute",
    "Replace",
    "Request",
    "Required",
    "ResTLS",
    "ResourceMap",
    "ResourceSet",
    "ResourceURLs",
    "Response",
    "ResponsiveAlertDialog",
    "ResponsiveAlertDialogAction",
    "ResponsiveAlertDialogCancel",
    "ResponsiveAlertDialogContent",
    "ResponsiveAlertDialogDescription",
    "ResponsiveAlertDialogFooter",
    "ResponsiveAlertDialogHeader",
    "ResponsiveAlertDialogTitle",
    "ResponsiveAlertDialogTrigger",
    "ResponsiveDialog",
    "ResponsiveDialogClose",
    "ResponsiveDialogContent",
    "ResponsiveDialogDescription",
    "ResponsiveDialogFooter",
    "ResponsiveDialogHeader",
    "ResponsiveDialogTitle",
    "ResponsiveDialogTrigger",
    "Result",
    "Resume",
    "Return",
    "Revert",
    "Rewrite",
    "Right",
    "RightArrow",
    "RightOfInjectedText",
    "Root",
    "RotateCcw",
    "RotateCw",
    "RoundingMode",
    "RouteErrorResponse",
    "Routes",
    "RovingFocusGroup",
    "RovingFocusGroupItem",
    "Ruby",
    "Running",
    "Rust",
    "Rx",
    "Ry",
    "Rz",
    "SADD",
    "SAMEPERIODLASTYEAR",
    "SAMPLE",
    "SAVE",
    "SAVECONFIG",
    "SAVEPOINT",
    "SBT",
    "SByte",
    "SCALAR",
    "SCAN",
    "SCARD",
    "SCHEMA",
    "SCHEMAS",
    "SCMArtifactContext",
    "SCMArtifactGroupContext",
    "SCMChangeContext",
    "SCMHistoryItemChangeContext",
    "SCMHistoryItemContext",
    "SCMHistoryItemRefContext",
    "SCMHistoryTitle",
    "SCMInputBox",
    "SCMQuickDiffDecorations",
    "SCMResourceContext",
    "SCMResourceContextShare",
    "SCMResourceFolderContext",
    "SCMResourceGroupContext",
    "SCMSourceControl",
    "SCMSourceControlInline",
    "SCMSourceControlTitle",
    "SCMTitle",
    "SCRIPT",
    "SCROLL",
    "SCROLLBAR",
    "SDIFF",
    "SDIFFSTORE",
    "SEARCH",
    "SECOND",
    "SECTION",
    "SECURITYAUDIT",
    "SEGFAULT",
    "SEL",
    "SELECT",
    "SELECTCOLUMNS",
    "SELECTION",
    "SEMANTICKEYPHRASETABLE",
    "SEMANTICSIMILARITYDETAILSTABLE",
    "SEMANTICSIMILARITYTABLE",
    "SEMI",
    "SENSITIVE",
    "SEPARATOR",
    "SERVERPROPERTY",
    "SESSION",
    "SESSIONPROPERTY",
    "SET",
    "SETBIT",
    "SETEX",
    "SETNAME",
    "SETNX",
    "SETRANGE",
    "SETSLOT",
    "SETUSER",
    "SHA",
    "SHA1",
    "SHA2",
    "SHOW",
    "SHUTDOWN",
    "SIGN",
    "SIGNAL",
    "SIGNBYASYMKEY",
    "SIGNBYCERT",
    "SIMILAR",
    "SIN",
    "SINH",
    "SINTER",
    "SINTERSTORE",
    "SISMEMBER",
    "SIZE",
    "SKIP",
    "SLAVEOF",
    "SLAVES",
    "SLEEP",
    "SLOTS",
    "SLOWLOG",
    "SMALLDATETIMEFROMPARTS",
    "SMALLINT",
    "SMEMBERS",
    "SMOVE",
    "SNAPSHOT",
    "SOCKS",
    "SOME",
    "SORT",
    "SOUNDEX",
    "SPACE",
    "SPAN",
    "SPARQL",
    "SPATIAL",
    "SPECIFIC",
    "SPOP",
    "SQL",
    "SQLCA",
    "SQLCODE",
    "SQLERROR",
    "SQLEXCEPTION",
    "SQLSTATE",
    "SQLWARNING",
    "SQRT",
    "SQRTPI",
    "SQUARE",
    "SRANDMEMBER",
    "SREM",
    "SRID",
    "SSCAN",
    "SSL",
    "START",
    "STARTING",
    "STARTOFMONTH",
    "STARTOFQUARTER",
    "STARTOFYEAR",
    "STARTS",
    "STATISTICS",
    "STD",
    "STDDEV",
    "STDERR",
    "STDEV",
    "STDEVP",
    "STDIN",
    "STDOUT",
    "STORED",
    "STR",
    "STRCMP",
    "STRING",
    "STRLEN",
    "STUFF",
    "SUBARRAY",
    "SUBDATE",
    "SUBSCRIBE",
    "SUBSCRIPTION",
    "SUBSTITUTE",
    "SUBSTITUTEWITHINDEX",
    "SUBSTR",
    "SUBSTRING",
    "SUBTIME",
    "SUM",
    "SUMMARIZE",
    "SUMMARIZECOLUMNS",
    "SUMX",
    "SUNION",
    "SUNIONSTORE",
    "SV",
    "SWAP",
    "SWAPDB",
    "SWITCH",
    "SWITCHOFFSET",
    "SYMKEYPROPERTY",
    "SYMMETRIC",
    "SYNC",
    "SYSDATE",
    "SYSDATETIME",
    "SYSDATETIMEOFFSET",
    "SYSTEM",
    "SYSUTCDATETIME",
    "Sa",
    "Safari",
    "Same",
    "Sass",
    "Sat",
    "Saturday",
    "Save",
    "Sbt",
    "Scala",
    "Scatter",
    "ScatterChart",
    "Scheme",
    "Scope",
    "ScrollArea",
    "ScrollAreaCorner",
    "ScrollAreaScrollbar",
    "ScrollAreaThumb",
    "ScrollAreaViewport",
    "ScrollLock",
    "Search",
    "SearchActionContext",
    "SearchContext",
    "Second",
    "SegmentationFault",
    "Select",
    "SelectArrow",
    "SelectBoxCustom",
    "SelectBubbleInput",
    "SelectContent",
    "SelectContentImpl",
    "SelectGroup",
    "SelectIcon",
    "SelectItem",
    "SelectItemAlignedPosition",
    "SelectItemIndicator",
    "SelectItemText",
    "SelectLabel",
    "SelectPopperPosition",
    "SelectPortal",
    "SelectScrollButton",
    "SelectScrollDownButton",
    "SelectScrollUpButton",
    "SelectSeparator",
    "SelectTask",
    "SelectTrigger",
    "SelectValue",
    "SelectViewport",
    "Selected",
    "Self",
    "Semicolon",
    "Send",
    "Sep",
    "Separator",
    "September",
    "Server",
    "Set",
    "SetWithKey",
    "Settings",
    "Settings2",
    "Shadows",
    "Shadowsocks",
    "Share",
    "Shared",
    "SheetFooter",
    "SheetHeader",
    "Shell",
    "Shield",
    "ShieldBan",
    "ShieldCheck",
    "Shift",
    "ShiftLeft",
    "ShiftRight",
    "Short",
    "SidebarTitle",
    "Signed",
    "SimpleEditorContext",
    "Single",
    "Slash",
    "Sleep",
    "Slider",
    "SlidersHorizontal",
    "Slot",
    "SlotClone",
    "Smooth",
    "Snippet",
    "Snooze",
    "Solid",
    "Solidity",
    "Some",
    "Sophia",
    "Space",
    "Spaces",
    "StackOverflowError",
    "StartPoint",
    "Stash",
    "Static",
    "StatusBarRemoteIndicatorMenu",
    "StatusBarWindowIndicatorMenu",
    "Step",
    "StepRange",
    "StepRangeLen",
    "StickyScrollContext",
    "Stop",
    "Strict",
    "StrictMode",
    "StridedArray",
    "StridedMatrix",
    "StridedVecOrMat",
    "StridedVector",
    "Strikethrough",
    "String",
    "StringIndexError",
    "StringLiteral",
    "Struct",
    "Structure",
    "StructuredText",
    "Su",
    "Sub",
    "SubArray",
    "SubString",
    "SubstitutionString",
    "Suggest",
    "SuggestWidget",
    "Suggestions",
    "Sun",
    "Sunday",
    "Super",
    "Surfboard",
    "Surge",
    "Suspend",
    "Suspense",
    "SuspenseList",
    "Swift",
    "Switch",
    "SwitchBubbleInput",
    "SwitchThumb",
    "Symbol",
    "SyncLock",
    "SyntaxError",
    "System",
    "SystemError",
    "SystemVerilog",
    "TABLE",
    "TABLESAMPLE",
    "TAG",
    "TAN",
    "TANH",
    "TB",
    "TCP",
    "TDES",
    "TEMP",
    "TEMPORARY",
    "TERMINATED",
    "TEXT",
    "TEXT255",
    "TEXT32K",
    "TEXTAREA",
    "TEXTPTR",
    "TEXTSIZE",
    "TEXTVALID",
    "THEN",
    "TIES",
    "TIME",
    "TIMEDIFF",
    "TIMEFROMPARTS",
    "TIMESTAMP",
    "TIMESTAMPADD",
    "TIMESTAMPDIFF",
    "TIMEVALUE",
    "TINYBLOB",
    "TINYINT",
    "TINYTEXT",
    "TLS",
    "TO",
    "TODATETIMEOFFSET",
    "TODAY",
    "TOP",
    "TOPN",
    "TOTALMTD",
    "TOTALQTD",
    "TOTALYTD",
    "TOUCH",
    "TRAILING",
    "TRAN",
    "TRANSACTION",
    "TRANSLATE",
    "TRANSLATION",
    "TREATAS",
    "TRIGGER",
    "TRIM",
    "TRUE",
    "TRUNC",
    "TRUNCATE",
    "TRUNCATECOLUMNS",
    "TRY",
    "TSEQUAL",
    "TTL",
    "TUIC",
    "TYPE",
    "TYPECASE",
    "TYPECODE",
    "TYPEPROPERTY",
    "Tab",
    "Table",
    "TableBody",
    "TableCaption",
    "TableCell",
    "TableFooter",
    "TableHead",
    "TableHeader",
    "TableRow",
    "Tabs",
    "TabsContent",
    "TabsList",
    "TabsTrigger",
    "Target",
    "Task",
    "Tcl",
    "TclTk",
    "TerminalEditorInstanceContext",
    "TerminalInstanceContext",
    "TerminalNewDropdownContext",
    "TerminalStickyScrollContext",
    "TerminalTabContext",
    "TerminalTabEmptyAreaContext",
    "Terraform",
    "Test",
    "TestCallStack",
    "TestCoverageFilterItem",
    "TestItem",
    "TestItemGutter",
    "TestMessageContent",
    "TestMessageContext",
    "TestPeekElement",
    "TestPeekTitle",
    "TestProfilesContext",
    "Text",
    "TextDefined",
    "TextDisplay",
    "TextEvent",
    "TextModelEditSource",
    "Textarea",
    "Th",
    "Theme",
    "Then",
    "This",
    "Throw",
    "Thu",
    "Thursday",
    "Ticks",
    "TimelineFilterSubMenu",
    "TimelineItemContext",
    "TimelineTitle",
    "TimelineTitleContext",
    "Timer",
    "Title",
    "TitleBar",
    "TitleBarContext",
    "TitleBarTitleContext",
    "To",
    "Today",
    "Tool",
    "Tooltip",
    "TooltipArrow",
    "TooltipContent",
    "TooltipPortal",
    "TooltipProvider",
    "TooltipTrigger",
    "TouchBarContext",
    "Touches",
    "Trace",
    "TracingMarker",
    "Transition",
    "TransitionEnd",
    "TransitionEvent",
    "Trash",
    "Trash2",
    "TrendingUp",
    "TriangleAlert",
    "Trigger",
    "TriggerCharacter",
    "TriggerForIncompleteCompletions",
    "Trivia",
    "Trojan",
    "True",
    "TrueKeyword",
    "TrustedHTML",
    "TrustedScriptURL",
    "Try",
    "TryCast",
    "Tu",
    "Tue",
    "Tuesday",
    "TunnelContext",
    "TunnelInline",
    "TunnelLocalAddressInline",
    "TunnelOriginInline",
    "TunnelPrivacy",
    "TunnelProtocol",
    "TunnelTitle",
    "Tuple",
    "Turbo",
    "Twig",
    "Twistie",
    "Type",
    "TypeError",
    "TypeOf",
    "TypeParameter",
    "TypeScript",
    "TypeSpec",
    "TypeVar",
    "Typing",
    "UCASE",
    "UDP",
    "UInt",
    "UInt128",
    "UInt16",
    "UInt32",
    "UInt64",
    "UInt8",
    "UInteger",
    "ULong",
    "UMD",
    "UNBOUNDED",
    "UNCOMPRESS",
    "UNDO",
    "UNHEX",
    "UNICHAR",
    "UNICODE",
    "UNION",
    "UNIQUE",
    "UNITCHECK",
    "UNKNOWN",
    "UNLINK",
    "UNLOCK",
    "UNMOUNT",
    "UNPIVOT",
    "UNSAFE",
    "UNSIGNED",
    "UNSUBSCRIBE",
    "UNTIL",
    "UNTRACED",
    "UNWATCH",
    "UNWIND",
    "UPDATE",
    "UPDATETEXT",
    "UPGRADE",
    "UPPER",
    "URLSearchParams",
    "USAGE",
    "USDT",
    "USE",
    "USER",
    "USERELATIONSHIP",
    "USERNAME",
    "USERPRINCIPALNAME",
    "USING",
    "UShort",
    "UUID",
    "Ufixed",
    "Uint",
    "Uint16Array",
    "Uint32Array",
    "Uint8Array",
    "Uint8ClampedArray",
    "Unbound",
    "Unchanged",
    "UndefInitializer",
    "UndefKeywordError",
    "UndefRefError",
    "UndefVarError",
    "Underline",
    "UnderlineThin",
    "Underlined",
    "Undo",
    "UnexpectedEndOfComment",
    "UnexpectedEndOfNumber",
    "UnexpectedEndOfString",
    "Unfold",
    "Unidentified",
    "Uninitialized",
    "Union",
    "UnionAll",
    "Unit",
    "UnitRange",
    "Unknown",
    "Unnecessary",
    "Unreachable",
    "Unsigned",
    "Up",
    "UpArrow",
    "UpdateXML",
    "Upload",
    "User",
    "UserCheck",
    "Users",
    "Using",
    "VACUUM",
    "VAL",
    "VALID",
    "VALUE",
    "VALUES",
    "VAR",
    "VARBINARY",
    "VARCHAR",
    "VARCHARACTER",
    "VARIADIC",
    "VARIANCE",
    "VARP",
    "VARYING",
    "VERBOSE",
    "VERIFYSIGNEDBYASYMKEY",
    "VERIFYSIGNEDBYCERT",
    "VERSION",
    "VIEW",
    "VIRTUAL",
    "VLess",
    "VMess",
    "Val",
    "Value",
    "ValueExpected",
    "Vararg",
    "Variable",
    "Variant",
    "VecElement",
    "VecOrMat",
    "Vector",
    "Verilog",
    "VersionNumber",
    "View",
    "ViewContainerTitle",
    "ViewContainerTitleContext",
    "ViewItemContext",
    "ViewTitle",
    "ViewTitleContext",
    "ViewportGuess",
    "Visible",
    "VisibleCount",
    "VisuallyHidden",
    "WAIT",
    "WAITFOR",
    "WALLET",
    "WATCH",
    "WEEK",
    "WEEKDAY",
    "WEEKNUM",
    "WEEKOFYEAR",
    "WGSL",
    "WHEN",
    "WHENEVER",
    "WHERE",
    "WHILE",
    "WINDOW",
    "WITH",
    "WITHOUT",
    "WORK",
    "WRITE",
    "WRITETEXT",
    "WakeUp",
    "WandSparkles",
    "Warning",
    "Warnings",
    "We",
    "WeakKeyDict",
    "WeakMap",
    "WeakRef",
    "WebSocket",
    "Webkit",
    "Websocket",
    "WebviewContext",
    "Wed",
    "Wednesday",
    "Wend",
    "When",
    "While",
    "Widening",
    "Wifi",
    "WifiOff",
    "Windows",
    "With",
    "WithEvents",
    "Within",
    "Word",
    "Workbench",
    "Write",
    "WriteOnly",
    "XAxis",
    "XHTTP",
    "XIRR",
    "XML",
    "XNPV",
    "XOR",
    "XX",
    "XXXX",
    "Xor",
    "YAML",
    "YAxis",
    "YEAR",
    "YEARFRAC",
    "YEARWEEK",
    "YIELD",
    "YML",
    "YY",
    "YYYY",
    "Yo",
    "ZADD",
    "ZAxis",
    "ZCARD",
    "ZCOUNT",
    "ZERO",
    "ZEROFILL",
    "ZINCRBY",
    "ZINTERSTORE",
    "ZLEXCOUNT",
    "ZONE",
    "ZRANGE",
    "ZRANGEBYLEX",
    "ZRANGEBYSCORE",
    "ZRANK",
    "ZREM",
    "ZREMRANGEBYLEX",
    "ZREMRANGEBYRANK",
    "ZREMRANGEBYSCORE",
    "ZREVRANGE",
    "ZREVRANGEBYLEX",
    "ZREVRANGEBYSCORE",
    "ZREVRANK",
    "ZSCAN",
    "ZSCORE",
    "ZUNIONSTORE",
    "Zap",
    "Zero",
    "ZodAny",
    "ZodArray",
    "ZodBigInt",
    "ZodBoolean",
    "ZodBranded",
    "ZodCatch",
    "ZodDate",
    "ZodDefault",
    "ZodDiscriminatedUnion",
    "ZodEffects",
    "ZodEnum",
    "ZodError",
    "ZodFunction",
    "ZodIntersection",
    "ZodLazy",
    "ZodLiteral",
    "ZodMap",
    "ZodNaN",
    "ZodNativeEnum",
    "ZodNever",
    "ZodNull",
    "ZodNullable",
    "ZodNumber",
    "ZodObject",
    "ZodOptional",
    "ZodPipeline",
    "ZodPromise",
    "ZodReadonly",
    "ZodRecord",
    "ZodSet",
    "ZodString",
    "ZodSymbol",
    "ZodTuple",
    "ZodUndefined",
    "ZodUnion",
    "ZodUnknown",
    "ZodVoid",
    "ZoomToggle"
  ],
  "topStrings": [
    {
      "value": "div",
      "count": 1307
    },
    {
      "value": "string",
      "count": 1293
    },
    {
      "value": "function",
      "count": 880
    },
    {
      "value": "object",
      "count": 611
    },
    {
      "value": "number",
      "count": 531
    },
    {
      "value": "@pop",
      "count": 495
    },
    {
      "value": "comment",
      "count": 410
    },
    {
      "value": "path",
      "count": 371
    },
    {
      "value": "span",
      "count": 337
    },
    {
      "value": "none",
      "count": 309
    },
    {
      "value": "boolean",
      "count": 258
    },
    {
      "value": "@default",
      "count": 228
    },
    {
      "value": "delimiter",
      "count": 226
    },
    {
      "value": "keyword",
      "count": 195
    },
    {
      "value": "symbol",
      "count": 172
    },
    {
      "value": "undefined",
      "count": 161
    },
    {
      "value": "@brackets",
      "count": 159
    },
    {
      "value": "auto",
      "count": 157
    },
    {
      "value": "true",
      "count": 148
    },
    {
      "value": "Module",
      "count": 139
    },
    {
      "value": "@rematch",
      "count": 131
    },
    {
      "value": "text",
      "count": 128
    },
    {
      "value": "outline",
      "count": 126
    },
    {
      "value": "identifier",
      "count": 126
    },
    {
      "value": "px",
      "count": 125
    },
    {
      "value": "right",
      "count": 118
    },
    {
      "value": "string.escape",
      "count": 118
    },
    {
      "value": "delimiter.html",
      "count": 108
    },
    {
      "value": "type",
      "count": 106
    },
    {
      "value": "left",
      "count": 104
    },
    {
      "value": "button",
      "count": 102
    },
    {
      "value": "string.quote",
      "count": 101
    },
    {
      "value": "false",
      "count": 96
    },
    {
      "value": "@whitespace",
      "count": 96
    },
    {
      "value": "off",
      "count": 93
    },
    {
      "value": "operator",
      "count": 92
    },
    {
      "value": "absolute",
      "count": 89
    },
    {
      "value": "ghost",
      "count": 89
    },
    {
      "value": "hidden",
      "count": 88
    },
    {
      "value": "@popall",
      "count": 87
    },
    {
      "value": "attribute.value",
      "count": 86
    },
    {
      "value": "bottom",
      "count": 83
    },
    {
      "value": "default",
      "count": 82
    },
    {
      "value": "top",
      "count": 82
    },
    {
      "value": "svg",
      "count": 79
    },
    {
      "value": "text-base",
      "count": 78
    },
    {
      "value": "never",
      "count": 77
    },
    {
      "value": "end",
      "count": 76
    },
    {
      "value": "number.float",
      "count": 76
    },
    {
      "value": "on",
      "count": 73
    },
    {
      "value": "@keywords",
      "count": 73
    },
    {
      "value": "white",
      "count": 71
    },
    {
      "value": "aria-label",
      "count": 70
    },
    {
      "value": "start",
      "count": 69
    },
    {
      "value": "sm",
      "count": 69
    },
    {
      "value": "font-mono text-xs",
      "count": 69
    },
    {
      "value": "delimiter.parenthesis",
      "count": 67
    },
    {
      "value": "icon",
      "count": 65
    },
    {
      "value": "tag",
      "count": 64
    },
    {
      "value": "value",
      "count": 63
    },
    {
      "value": "error",
      "count": 63
    },
    {
      "value": "always",
      "count": 63
    },
    {
      "value": "currentColor",
      "count": 63
    },
    {
      "value": "input",
      "count": 62
    },
    {
      "value": "@comment",
      "count": 60
    },
    {
      "value": "title",
      "count": 59
    },
    {
      "value": "center",
      "count": 58
    },
    {
      "value": "role",
      "count": 58
    },
    {
      "value": "text-sm text-muted-foreground",
      "count": 58
    },
    {
      "value": "variable",
      "count": 57
    },
    {
      "value": "horizontal",
      "count": 56
    },
    {
      "value": "if",
      "count": 55
    },
    {
      "value": "string.escape.invalid",
      "count": 55
    },
    {
      "value": "12",
      "count": 54
    },
    {
      "value": "id",
      "count": 53
    },
    {
      "value": "line",
      "count": 53
    },
    {
      "value": "regexp",
      "count": 53
    },
    {
      "value": "h-4 w-4",
      "count": 53
    },
    {
      "value": "for",
      "count": 52
    },
    {
      "value": "secondary",
      "count": 52
    },
    {
      "value": "number.hex",
      "count": 51
    },
    {
      "value": "string.invalid",
      "count": 51
    },
    {
      "value": "comment.doc",
      "count": 51
    },
    {
      "value": ", ",
      "count": 50
    },
    {
      "value": "attribute.name",
      "count": 50
    },
    {
      "value": "list",
      "count": 49
    },
    {
      "value": "keydown",
      "count": 48
    },
    {
      "value": "visible",
      "count": 48
    },
    {
      "value": "block",
      "count": 48
    },
    {
      "value": "space-y-4",
      "count": 48
    },
    {
      "value": "1.2em",
      "count": 48
    },
    {
      "value": "name",
      "count": 47
    },
    {
      "value": "@@toPrimitive must return a primitive value.",
      "count": 47
    },
    {
      "value": "aria-hidden",
      "count": 47
    },
    {
      "value": "h3",
      "count": 46
    },
    {
      "value": "vertical",
      "count": 46
    },
    {
      "value": "prototype",
      "count": 46
    },
    {
      "value": "select",
      "count": 45
    },
    {
      "value": "//",
      "count": 45
    },
    {
      "value": "circle",
      "count": 45
    },
    {
      "value": "15",
      "count": 45
    },
    {
      "value": "delimiter.curly",
      "count": 45
    },
    {
      "value": "http://www.w3.org/2000/svg",
      "count": 44
    },
    {
      "value": "evenodd",
      "count": 44
    },
    {
      "value": "@open",
      "count": 44
    },
    {
      "value": "@close",
      "count": 44
    },
    {
      "value": "@eos",
      "count": 44
    },
    {
      "value": "else",
      "count": 44
    },
    {
      "value": "@operators",
      "count": 44
    },
    {
      "value": "class",
      "count": 43
    },
    {
      "value": "style",
      "count": 43
    },
    {
      "value": "max",
      "count": 43
    },
    {
      "value": "space-y-0.5",
      "count": 43
    },
    {
      "value": "scroll",
      "count": 42
    },
    {
      "value": "/*",
      "count": 42
    },
    {
      "value": "all",
      "count": 42
    },
    {
      "value": "min",
      "count": 42
    },
    {
      "value": "code",
      "count": 42
    },
    {
      "value": "link",
      "count": 41
    },
    {
      "value": "null",
      "count": 41
    },
    {
      "value": "delimiter.square",
      "count": 41
    },
    {
      "value": "flex items-center justify-between",
      "count": 41
    },
    {
      "value": "in",
      "count": 40
    },
    {
      "value": "100%",
      "count": 40
    },
    {
      "value": "text-muted-foreground",
      "count": 40
    },
    {
      "value": "while",
      "count": 39
    },
    {
      "value": "delimiter.bracket",
      "count": 39
    },
    {
      "value": "click",
      "count": 38
    },
    {
      "value": "font-medium",
      "count": 38
    },
    {
      "value": "label",
      "count": 38
    },
    {
      "value": "do",
      "count": 38
    },
    {
      "value": "*/",
      "count": 38
    },
    {
      "value": "text-[12px] font-mono text-foreground/80",
      "count": 38
    },
    {
      "value": "invalid",
      "count": 37
    },
    {
      "value": "ref",
      "count": 37
    },
    {
      "value": "inline",
      "count": 37
    },
    {
      "value": "paragraph",
      "count": 37
    },
    {
      "value": "metatag",
      "count": 37
    },
    {
      "value": "type.identifier",
      "count": 36
    },
    {
      "value": "data-state",
      "count": 35
    },
    {
      "value": "active",
      "count": 35
    },
    {
      "value": "disabled",
      "count": 35
    },
    {
      "value": "h2",
      "count": 34
    },
    {
      "value": "settings",
      "count": 34
    },
    {
      "value": "case",
      "count": 34
    },
    {
      "value": "return",
      "count": 34
    },
    {
      "value": "tag.html",
      "count": 34
    },
    {
      "value": "source",
      "count": 33
    },
    {
      "value": "relative",
      "count": 33
    },
    {
      "value": "wide",
      "count": 33
    },
    {
      "value": "svg-0",
      "count": 33
    },
    {
      "value": "blockquote",
      "count": 33
    },
    {
      "value": "html",
      "count": 33
    },
    {
      "value": "rect",
      "count": 33
    },
    {
      "value": "copy",
      "count": 32
    },
    {
      "value": "idle",
      "count": 32
    },
    {
      "value": "table",
      "count": 32
    },
    {
      "value": "middle",
      "count": 32
    },
    {
      "value": "color",
      "count": 32
    },
    {
      "value": "space-y-2",
      "count": 32
    },
    {
      "value": "Map",
      "count": 32
    },
    {
      "value": "Object",
      "count": 32
    },
    {
      "value": "meta",
      "count": 32
    },
    {
      "value": "0px",
      "count": 32
    },
    {
      "value": "flex items-center gap-2",
      "count": 32
    },
    {
      "value": "textarea",
      "count": 31
    },
    {
      "value": "mouse",
      "count": 31
    },
    {
      "value": "option",
      "count": 31
    },
    {
      "value": "pending",
      "count": 31
    },
    {
      "value": "continue",
      "count": 31
    },
    {
      "value": "hr",
      "count": 31
    },
    {
      "value": "@string",
      "count": 31
    },
    {
      "value": "action",
      "count": 30
    },
    {
      "value": "flex",
      "count": 30
    },
    {
      "value": "0 0 24 24",
      "count": 30
    },
    {
      "value": "formatting",
      "count": 30
    },
    {
      "value": "Set",
      "count": 30
    },
    {
      "value": "open",
      "count": 30
    },
    {
      "value": "break",
      "count": 30
    },
    {
      "value": "regexp.escape.control",
      "count": 30
    },
    {
      "value": "font-mono text-[12px] text-foreground/80",
      "count": 30
    },
    {
      "value": "file",
      "count": 29
    },
    {
      "value": "img",
      "count": 29
    },
    {
      "value": "$1",
      "count": 29
    },
    {
      "value": "inline-block",
      "count": 29
    },
    {
      "value": "fixed",
      "count": 29
    },
    {
      "value": "br",
      "count": 29
    },
    {
      "value": "svg-1",
      "count": 29
    },
    {
      "value": "key",
      "count": 29
    },
    {
      "value": "<=",
      "count": 29
    },
    {
      "value": ">=",
      "count": 29
    },
    {
      "value": "peek",
      "count": 29
    },
    {
      "value": "keyword.$0",
      "count": 29
    },
    {
      "value": "@strings",
      "count": 29
    },
    {
      "value": "flex items-center space-x-2",
      "count": 29
    },
    {
      "value": "image",
      "count": 28
    },
    {
      "value": "aborted",
      "count": 28
    },
    {
      "value": "li",
      "count": 28
    },
    {
      "value": "separator",
      "count": 28
    },
    {
      "value": "array",
      "count": 28
    },
    {
      "value": "var",
      "count": 28
    },
    {
      "value": "full",
      "count": 27
    },
    {
      "value": "static",
      "count": 27
    },
    {
      "value": "constructor",
      "count": 27
    },
    {
      "value": "interface",
      "count": 27
    },
    {
      "value": "annotation",
      "count": 27
    },
    {
      "value": "try",
      "count": 27
    },
    {
      "value": "text-sm font-medium",
      "count": 27
    },
    {
      "value": "@@iterator",
      "count": 26
    },
    {
      "value": "sr-only",
      "count": 26
    },
    {
      "value": "form",
      "count": 26
    },
    {
      "value": "set",
      "count": 26
    },
    {
      "value": "render",
      "count": 26
    },
    {
      "value": "enum",
      "count": 26
    },
    {
      "value": "import",
      "count": 26
    },
    {
      "value": "string.link",
      "count": 26
    },
    {
      "value": "actions",
      "count": 26
    },
    {
      "value": "loading",
      "count": 25
    },
    {
      "value": "email",
      "count": 25
    },
    {
      "value": "int",
      "count": 25
    },
    {
      "value": "status",
      "count": 25
    },
    {
      "value": "==",
      "count": 25
    },
    {
      "value": "#00000000",
      "count": 25
    },
    {
      "value": "\r\n",
      "count": 25
    },
    {
      "value": "aria-disabled",
      "count": 25
    },
    {
      "value": "and",
      "count": 25
    },
    {
      "value": "@allowMethod",
      "count": 25
    },
    {
      "value": "mr-2 h-4 w-4",
      "count": 25
    },
    {
      "value": "href",
      "count": 24
    },
    {
      "value": "normal",
      "count": 24
    },
    {
      "value": "any",
      "count": 24
    },
    {
      "value": "goto",
      "count": 24
    },
    {
      "value": "presentation",
      "count": 24
    },
    {
      "value": "namespace",
      "count": 24
    },
    {
      "value": "width",
      "count": 24
    },
    {
      "value": "or",
      "count": 24
    },
    {
      "value": "string.delim",
      "count": 24
    },
    {
      "value": "end_var",
      "count": 24
    },
    {
      "value": "destructive",
      "count": 24
    },
    {
      "value": "mouseover",
      "count": 23
    },
    {
      "value": "get",
      "count": 23
    },
    {
      "value": "strong",
      "count": 23
    },
    {
      "value": "Cannot call a class as a function",
      "count": 23
    },
    {
      "value": "Arguments",
      "count": 23
    },
    {
      "value": "None",
      "count": 23
    },
    {
      "value": "not",
      "count": 23
    },
    {
      "value": "module",
      "count": 23
    },
    {
      "value": "switch",
      "count": 23
    },
    {
      "value": "catch",
      "count": 23
    },
    {
      "value": "bold",
      "count": 22
    },
    {
      "value": "time",
      "count": 22
    },
    {
      "value": "dirty",
      "count": 22
    },
    {
      "value": "heading",
      "count": 22
    },
    {
      "value": "as",
      "count": 22
    },
    {
      "value": "regexp.delim",
      "count": 22
    },
    {
      "value": "predefined",
      "count": 22
    },
    {
      "value": "text-xs text-muted-foreground",
      "count": 22
    },
    {
      "value": "text-[11px] font-semibold uppercase tracking-wider text-muted-foreground",
      "count": 22
    },
    {
      "value": "className",
      "count": 21
    },
    {
      "value": "checked",
      "count": 21
    },
    {
      "value": "children",
      "count": 21
    },
    {
      "value": "success",
      "count": 21
    },
    {
      "value": "content",
      "count": 21
    },
    {
      "value": "round",
      "count": 21
    },
    {
      "value": "ul",
      "count": 21
    },
    {
      "value": "this hasn't been initialised - super() hasn't been called",
      "count": 21
    },
    {
      "value": "text/css",
      "count": 21
    },
    {
      "value": "private",
      "count": 21
    },
    {
      "value": "inherit",
      "count": 21
    },
    {
      "value": "struct",
      "count": 21
    },
    {
      "value": "constant",
      "count": 21
    },
    {
      "value": "border-box",
      "count": 21
    },
    {
      "value": "@push",
      "count": 21
    },
    {
      "value": "const",
      "count": 21
    },
    {
      "value": "number.octal",
      "count": 21
    },
    {
      "value": "@numbers",
      "count": 21
    },
    {
      "value": "text-slate-700",
      "count": 21
    },
    {
      "value": "bg-slate-100/80",
      "count": 21
    },
    {
      "value": "cut",
      "count": 20
    },
    {
      "value": "abort",
      "count": 20
    },
    {
      "value": "replace",
      "count": 20
    },
    {
      "value": "first",
      "count": 20
    },
    {
      "value": "svg-2",
      "count": 20
    },
    {
      "value": "user",
      "count": 20
    },
    {
      "value": "date",
      "count": 20
    },
    {
      "value": "next",
      "count": 20
    },
    {
      "value": "Super expression must either be null or a function",
      "count": 20
    },
    {
      "value": "keyboard",
      "count": 20
    },
    {
      "value": "!=",
      "count": 20
    },
    {
      "value": "range",
      "count": 20
    },
    {
      "value": "single",
      "count": 20
    },
    {
      "value": "public",
      "count": 20
    },
    {
      "value": "delimiter.angle",
      "count": 20
    },
    {
      "value": "group",
      "count": 20
    },
    {
      "value": "throw",
      "count": 20
    },
    {
      "value": "with",
      "count": 20
    },
    {
      "value": "string.delimiter",
      "count": 20
    },
    {
      "value": "operators",
      "count": 20
    },
    {
      "value": "flex-1",
      "count": 20
    },
    {
      "value": "flex flex-col",
      "count": 20
    }
  ]
}